.version.presupuestos /* version checker */
{
	color: #0000F8;
	background-color: #809308;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 831.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	width: 0.01px;
}

#u70
{
	z-index: 3;
	min-height: 64px;
	padding-bottom: 19px;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u8704
{
	z-index: 82;
	width: 184px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 99px;
}

#menuu94
{
	z-index: 4;
	width: 592px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 469px;
}

#u129
{
	width: 116px;
}

#u129.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u126,#u132-4
{
	width: 116px;
	min-height: 17px;
	margin-right: -10000px;
}

#u129:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u129.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u8958
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 118px;
}

#u8959
{
	width: 117px;
}

#u8962-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8959:hover #u8962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8965
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 237px;
}

#u8968
{
	width: 117px;
}

#u8971-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8959.MuseMenuActive #u8962-4,#u8968:hover #u8971-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8979
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 356px;
}

#u8982
{
	width: 117px;
}

#u8985-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8968.MuseMenuActive #u8971-4,#u8982:hover #u8985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8986
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 475px;
}

#u8987
{
	width: 117px;
}

#u8959.MuseMenuActive,#u8968.MuseMenuActive,#u8982.MuseMenuActive,#u8987.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u8989-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8982.MuseMenuActive #u8985-4,#u8987:hover #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8987.MuseMenuActive #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u70-bw
{
	z-index: 3;
	min-height: 64px;
}

#u9415
{
	z-index: 131;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/detail_banner_repeat.jpg") repeat left top;
}

#u9415_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	position: relative;
	left: -100px;
}

#u9416-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 100px;
}

#u9417-4
{
	z-index: 136;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 906px;
}

#u9417-4_img
{
	display: block;
	vertical-align: top;
}

#u9419
{
	z-index: 144;
	width: 6px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 958px;
}

#u9418-4
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 974px;
}

#u9415-bw
{
	z-index: 131;
	min-height: 53px;
}

#pu9412-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 25px;
}

#u9412-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u9414
{
	z-index: 130;
	width: 644px;
	height: 8px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 295px;
	background: #FFFFFF url("../images/our_portfolio_separator.png") repeat left top;
}

#u9447-5
{
	z-index: 216;
	display: block;
	vertical-align: top;
	left: -53px;
	margin-top: 12px;
	position: relative;
}

#u9443-4
{
	z-index: 196;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#widgetu9422
{
	z-index: 146;
	width: 0.01px;
	height: 556px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#widgetu9423
{
	z-index: 147;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu9423.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u9425-3
{
	z-index: 148;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu9423.non-empty-st #u9425-3
{
	background-color: #FFFFFF;
}

#widgetu9423:hover #u9425-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9423.focus-st #u9425-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9423.non-empty-st #u9425-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9423:hover #u9425-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9423.focus-st #u9425-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9427
{
	z-index: 151;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: -1px;
}

#widgetu9427.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: 236px -10000px 0px 0px;
}

#u9430-3
{
	z-index: 152;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu9427.non-empty-st #u9430-3
{
	background-color: #FFFFFF;
}

#widgetu9427:hover #u9430-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9427.focus-st #u9430-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9427.non-empty-st #u9430-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9427:hover #u9430-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9427.focus-st #u9430-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9437-4
{
	z-index: 155;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 140px;
}

#widgetu9422.frm-sub-st #u9437-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9438-4
{
	z-index: 159;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 140px;
}

#widgetu9422.frm-subm-err-st #u9438-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9435-4
{
	z-index: 163;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 140px;
}

#widgetu9422.frm-sub-st #u9437-4,#widgetu9422.frm-subm-err-st #u9438-4,#widgetu9422.frm-subm-ok-st #u9435-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9422.frm-subm-ok-st #u9435-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9436-17
{
	z-index: 167;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 526px;
	left: 1px;
	background: url("../images/u9436-17.png") no-repeat 0px 0px;
}

#u9436-17:hover
{
	background: url("../images/u9436-17-r.png") no-repeat 0px 0px;
}

#u9436-17:active
{
	background: url("../images/u9436-17-m.png") no-repeat 0px 0px;
}

#widgetu9422.frm-sub-st #u9436-17
{
	background: url("../images/u9436-17-fs.png") no-repeat 0px 0px;
}

#widgetu9439
{
	z-index: 184;
	width: 702px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: -1px;
}

#widgetu9439.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 158px;
	min-height: 0px;
	margin: 334px -10000px 0px 0px;
}

#u9442-3
{
	z-index: 185;
	width: 688px;
	min-height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu9439.non-empty-st #u9442-3
{
	background-color: #FFFFFF;
}

#widgetu9439:hover #u9442-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9439.focus-st #u9442-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9439.fld-err-st #u9442-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 144px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9439.non-empty-st #u9442-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9439:hover #u9442-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9439.focus-st #u9442-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9439_input
{
	width: 688px;
	min-height: 144px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu9431
{
	z-index: 188;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#widgetu9431.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u9434-3
{
	z-index: 189;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu9431.non-empty-st #u9434-3
{
	background-color: #FFFFFF;
}

#widgetu9431:hover #u9434-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9431.focus-st #u9434-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9431.non-empty-st #u9434-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9431:hover #u9434-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9431.focus-st #u9434-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9453
{
	z-index: 192;
	width: 702px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: -1px;
}

#widgetu9453.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 702px;
	height: 40px;
	min-height: 0px;
	margin: 159px -10000px 0px 0px;
}

#u9456-3
{
	z-index: 193;
	width: 688px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu9453.non-empty-st #u9456-3
{
	background-color: #FFFFFF;
}

#widgetu9453:hover #u9456-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9453.focus-st #u9456-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9423.fld-err-st #u9425-3,#widgetu9427.fld-err-st #u9430-3,#widgetu9431.fld-err-st #u9434-3,#widgetu9453.fld-err-st #u9456-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 688px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9453.non-empty-st #u9456-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9453:hover #u9456-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9453.focus-st #u9456-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9423.fld-err-st #u9425-3 *,#widgetu9427.fld-err-st #u9430-3 *,#widgetu9439.fld-err-st #u9442-3 *,#widgetu9431.fld-err-st #u9434-3 *,#widgetu9453.fld-err-st #u9456-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu9423_input,#widgetu9427_input,#widgetu9431_input,#widgetu9453_input
{
	width: 688px;
	min-height: 26px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu9423:hover #widgetu9423_input,#widgetu9423.focus-st #widgetu9423_input,#widgetu9423.fld-err-st #widgetu9423_input,#widgetu9427:hover #widgetu9427_input,#widgetu9427.focus-st #widgetu9427_input,#widgetu9427.fld-err-st #widgetu9427_input,#widgetu9439:hover #widgetu9439_input,#widgetu9439.focus-st #widgetu9439_input,#widgetu9439.fld-err-st #widgetu9439_input,#widgetu9431:hover #widgetu9431_input,#widgetu9431.focus-st #widgetu9431_input,#widgetu9431.fld-err-st #widgetu9431_input,#widgetu9453:hover #widgetu9453_input,#widgetu9453.focus-st #widgetu9453_input,#widgetu9453.fld-err-st #widgetu9453_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u9446-4
{
	z-index: 208;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	top: -497px;
	margin-bottom: -16px;
	position: relative;
}

#u9458-4
{
	z-index: 212;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	top: -415px;
	margin-bottom: -14px;
	position: relative;
}

#u9444-4
{
	z-index: 200;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	top: -340px;
	margin-bottom: -14px;
	position: relative;
}

#u9445-4
{
	z-index: 204;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	top: -240px;
	margin-bottom: -16px;
	position: relative;
}

#u9459
{
	z-index: 221;
	width: 40px;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 540px;
	top: -10px;
	margin-bottom: -10px;
	position: relative;
}

#pu69
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 46px;
}

#pu8698
{
	width: 0.01px;
	left: 116px;
	position: relative;
}

#u8698
{
	z-index: 80;
	width: 204px;
	margin-right: -10000px;
}

#u307-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 15px;
	left: 365px;
}

#u1048-4
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 15px;
	left: 685px;
}

#u1049-4
{
	z-index: 47;
	left: 799px;
	top: -2px;
	margin-bottom: -2px;
}

#pu306-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 4px;
	position: relative;
}

#u306-4
{
	z-index: 35;
	margin-right: -10000px;
}

#u8996-4
{
	z-index: 111;
	margin-right: -10000px;
	margin-top: 55px;
	left: 361px;
}

#pu1050-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 679px;
}

#u1050-6
{
	z-index: 51;
}

#u1051-4
{
	z-index: 61;
	margin-top: 29px;
}

#pu8997-11
{
	width: 0.01px;
	left: 481px;
	margin-top: 4px;
	position: relative;
}

#u8997-11
{
	z-index: 115;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu1053-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 318px;
}

#u1053-4
{
	z-index: 65;
}

#u1054-5
{
	z-index: 69;
	margin-top: 4px;
}

#pu1113-4
{
	width: 0.01px;
	left: 118px;
	margin-top: 14px;
	position: relative;
}

#u1113-4
{
	z-index: 57;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1114
{
	z-index: 74;
	width: 24px;
	margin-right: -10000px;
	left: 840px;
}

#u1119
{
	z-index: 76;
	width: 24px;
	margin-right: -10000px;
	left: 869px;
}

#u1124
{
	z-index: 78;
	width: 24px;
	margin-right: -10000px;
	left: 898px;
}

#u69,#u69-bw
{
	z-index: 2;
	min-height: 335px;
}

#slideshowu8917
{
	z-index: 84;
	width: 0.01px;
	height: 72px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 380px;
}

#u8923popup
{
	z-index: 85;
}

#u8923
{
	width: 593px;
	height: 456px;
	top: -584px;
	left: -82px;
}

#u8928
{
	z-index: 86;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8928_img
{
	padding-top: 51px;
	padding-bottom: 52px;
}

#u8926
{
	z-index: 88;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8924
{
	z-index: 90;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8924_img
{
	padding-top: 23px;
	padding-bottom: 23px;
}

#u8932popup
{
	z-index: 92;
}

#u8932
{
	width: 400px;
	padding-bottom: 23px;
}

#u8937
{
	z-index: 93;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u8933
{
	z-index: 95;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u8935
{
	z-index: 97;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u8937:hover,#u8933:hover,#u8935:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u8935_clip
{
	width: 60px;
	height: 45px;
}

#u8935_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u8940-4popup
{
	z-index: 99;
}

#u8940-4
{
	width: 30px;
	min-height: 30px;
	top: -148px;
	left: 368px;
}

#u8922-4popup
{
	z-index: 103;
}

#u8922-4
{
	width: 30px;
	min-height: 30px;
	top: -149px;
	left: 469px;
}

#u8939-4popup
{
	z-index: 107;
}

#u8939-4
{
	width: 70px;
	min-height: 30px;
	top: -148px;
	left: 399px;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

